Elektroda.pl
Elektroda.pl
X

Search our partners

Find the latest content on electronic components. Datasheets.com
Elektroda.pl
Altium Designer Computer Controls
Please add exception to AdBlock for elektroda.pl.
If you watch the ads, you support portal and users.

Eplan, brak możliwości otwarcia projektu, nie pasuje do bieżącej wersji

GREGORY___80 28 Jan 2015 15:45 2916 3
  • #1
    GREGORY___80
    Level 2  
    Eplan, brak możliwości otwarcia projektu, nie pasuje do bieżącej wersji
    Witam.
    Otrzymałem spakowany plik *.zw1.
    Po rozpakowaniu otrzymuje folder *.edb oraz plik*.elk.
    Po próbie otwarcia projektu wyskakuje okienko z informacją(jak na rys.).
    Oprócz tego jest komunikat systemu "Nie można otworzyć baz danych, ponieważ jest ona w wersji 7.0, a potrzebna jest wersja 3.0".
    Dodam, że mam zainstalowana wersję P8 1.9 International.
    Z góry dziękuję za info.
    Ethernet jednoparowy (SPE) - rozwiązania w przemyśle. Szkolenie 29.09.2021r. g. 11.00 Zarejestruj się za darmo
  • Altium Designer Computer Controls
  • #2
    Artur k.
    Admin of Audio group
    No i co z tego? Przecież masz napisane w komunikacie o co chodzi. Projekt został utworzony na nowszej wersji oprogramowania, a Ty masz starszą.
  • Altium Designer Computer Controls
  • #3
    GREGORY___80
    Level 2  
    OK, myślałem całkiem odwrotnie tzn. że projekt został utworzony w starszej wersji.
    Jak mogę sprawdzić w jakiej wersji jest projekt(rozpakowany) nie otwierając go?
    dzieki
  • #4
    Artur k.
    Admin of Audio group
    W komunikacie jest napisane: Baza danych w wersji 7.0, a potrzebna 3.0. Przecież to oczywiste że 7.0 jest nowsze niż 3.0. Stąd należy przypuszczać że projekt zrobiono za pomocą nowszej wersji. Na odwrót zazwyczaj wszystko działa, producenci oprogramowania praktycznie zawsze zapewniają kompatybilność wstecz, natomiast trudno żeby była kompatybilność do przodu.
    Czasami wydawane są łatki, które zapewniają starszym programom obsługę nowszych formatów plików, ale nie każdy producent tak robi.
    Często też taki komunikat jest efektem używania nielegalnej kopii programu. Tak jest np. w przypadku Eagla - piracki Eagle często ma problemy z otwieraniem plików pochodzących z legalnych wersji.

    Jeśli masz legalną wersję, to pisz do przedstawiciela producenta na Polskę, na pewno pomogą. Jeśli masz wersję nielegalną - cóż...
pcbway logo